Thread: several issues
View Single Post
  #10  
Old 19th May 2009, 23:08
nickpieters nickpieters is offline
Junior Member
 
Join Date: Nov 2008
Posts: 11
Thanks: 0
Thanked 0 Times in 0 Posts
Default

3.0.0.9 (was the version when i followed the htf guide).

The script doesn't work, and php -q gave me the error.

I have the feeling that this i rather a beta release, am i wrong with this?

Last edited by nickpieters; 19th May 2009 at 23:11.
Reply With Quote